CFLAGS.warns.1 = -Wall -Wstrict-prototypes -Wmissing-prototypes -Wpointer-arith -Wreturn-type
CFLAGS.warns.2 = -Wall -Wstrict-prototypes -Wmissing-prototypes -Wpointer-arith -Wreturn-type -Wswitch -Wshadow
CFLAGS.warns.3 = -Wall -Wstrict-prototypes -Wmissing-prototypes -Wpointer-arith -Wreturn-type -Wswitch -Wshadow -Wcast-qual -Wwrite-strings -Wno-unused-parameter
CFLAGS.warns.4 = -Wall -Wstrict-prototypes -Wmissing-prototypes -Wpointer-arith -Wreturn-type -Wswitch -Wshadow -Wcast-qual -Wwrite-strings -Wno-unused-parameter
CFLAGS.dflt =
CFLAGS.warnerr = -Werror
CFLAGS.ssp = -fstack-protector -Wstack-protector --param ssp-buffer-size=1
CFLAGS.pic = -fPIC -DPIC
CFLAGS.pie = -fPIE -DPIC
CFLAGS.md = -MD
CFLAGS.mmd = -MMD
CFLAGS.std.c89 = -std=c89
CFLAGS.std.gnu89 = -std=gnu89
CFLAGS.std.c99 = -std=c99
CFLAGS.std.gnu99 = -std=gnu99
CFLAGS.std.c11 = -std=c11
CFLAGS.std.gnu11 = -std=gnu11
CFLAGS.std.c17 =
CFLAGS.std.gnu17 =
CUSTOM.attribute_aligned = 0
CUSTOM.attribute_always_inline = 0
CUSTOM.attribute_const = 0
CUSTOM.attribute_noreturn = 0
CUSTOM.attribute_pure = 0
CUSTOM.attribute_printflike = 0
LDFLAGS.pie = -fPIE -pie
LDFLAGS.relro = -Wl,-zrelro -Wl,-znow
LDFLAGS.expdyn = -rdynamic
LDFLAGS.shared = -shared
